cancel
Showing results for 
Search instead for 
Did you mean: 

while building application using java 7 and gradle 2.3 peer not authenticated issue is coming

SOLVED
Highlighted
New Contributor

while building application using java 7 and gradle 2.3 peer not authenticated issue is coming

while building application using java 7 and gradle 2.3 peer not authenticated issue is coming

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Community Hero

Hi,

 

These forums are dedicated to TestComplete - test automation tool. The tool can drive Java applications but has nothing in common with the Java build process. So, unless someone has own private experience with building Java application via Gradle, the chances are close to zero that you will get any piece of advice here.

 

Regards,
  /Alex [Community Hero]
____
[Community Heroes] are not employed by SmartBear Software but
are just volunteers who have some experience with the tools by SmartBear Software
and a desire to help others. Posts made by [Community Heroes]
may differ from the official policies of SmartBear Software and should be treated
as the own private opinion of their authors and under no circumstances as an
official answer from SmartBear Software.
The [Community Hero] signature is used with permission by SmartBear Software.
https://community.smartbear.com/t5/custom/page/page-id/hall-of-fame
================================

View solution in original post

3 REPLIES 3
Highlighted
Community Hero

Hi,

 

Any relation to TestComplete?

 

Regards,
  /Alex [Community Hero]
____
[Community Heroes] are not employed by SmartBear Software but
are just volunteers who have some experience with the tools by SmartBear Software
and a desire to help others. Posts made by [Community Heroes]
may differ from the official policies of SmartBear Software and should be treated
as the own private opinion of their authors and under no circumstances as an
official answer from SmartBear Software.
The [Community Hero] signature is used with permission by SmartBear Software.
https://community.smartbear.com/t5/custom/page/page-id/hall-of-fame
================================
New Contributor

No, I won't find any option there, so I selected  TestComplete, realy I am getting this issue while building applicaiton using java 1.7.0_45 and gradle 2.3. This issue is not coming in java 1.8 but our our platform is java7 specific, we cannot upgrade to java1.8.

 

Thanks

Swadhin

Highlighted
Community Hero

Hi,

 

These forums are dedicated to TestComplete - test automation tool. The tool can drive Java applications but has nothing in common with the Java build process. So, unless someone has own private experience with building Java application via Gradle, the chances are close to zero that you will get any piece of advice here.

 

Regards,
  /Alex [Community Hero]
____
[Community Heroes] are not employed by SmartBear Software but
are just volunteers who have some experience with the tools by SmartBear Software
and a desire to help others. Posts made by [Community Heroes]
may differ from the official policies of SmartBear Software and should be treated
as the own private opinion of their authors and under no circumstances as an
official answer from SmartBear Software.
The [Community Hero] signature is used with permission by SmartBear Software.
https://community.smartbear.com/t5/custom/page/page-id/hall-of-fame
================================

View solution in original post

New Here?
Join us and watch the welcome video:
Announcements
Join TechCorner Challenge!
Want a fun and easy way to learn TestComplete? Try solving weekly TechCorner challenges and get into the Leaderboard!


Challenge Status

Get properties of a web page element

See replies!

Compare images using the Region Checkpoint

See replies!

Compare HTML table with Excel file and correct data in Excel file

Participate!

How to execute remote test and obtain results via Test Runner REST API

Participate!
Top Kudoed Authors